<?xml version="1.0"?>
<?oxygen NVDLSchema="Book-Plus-Publishing.nvdl"?>
<Book xmlns="http://www.books.org"
      xmlns:pub="http://www.publishing.org">

    <Title>The Wisdom of Crowds</Title>
    <pub:numPages>324</pub:numPages>
    <Author>James Surowiecki</Author>
    <Date>2005</Date>
    <ISBN>0-385-72170-6</ISBN>
    <Publisher>Anchor Books</Publisher>
    <pub:review>An outstanding book!</pub:review>

</Book>
